import config, vector, util

int def test_floatvector(char const *filename, char const *what):
    Vector *v = readfile_datasize(filename, 4)
    for int i = 0; i < v->count; i++:
        V x = *(V *)vector_get(v, i)
        printf("%f\n", x)
    return 0
